summaryrefslogtreecommitdiff
path: root/debian/vanity.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/vanity.postinst')
-rw-r--r--debian/vanity.postinst12
1 files changed, 12 insertions, 0 deletions
diff --git a/debian/vanity.postinst b/debian/vanity.postinst
new file mode 100644
index 0000000..c6f9aba
--- /dev/null
+++ b/debian/vanity.postinst
@@ -0,0 +1,12 @@
+#!/bin/sh
+# postinst script for vanity
+
+set -e
+
+if [ "$1" = "configure" ]; then
+ adduser --quiet --system --group --no-create-home --home /var/lib/vanity vanity
+fi
+
+#DEBHELPER#
+
+exit 0